.. ppm_demodulation_s_b HDL worker


.. _ppm_demodulation_s_b-HDL-worker:


``ppm_demodulation_s_b.hdl`` HDL Worker
=======================================

Detail
------
.. ocpi_documentation_worker::

Utilization
-----------
.. ocpi_documentation_utilization::
